[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ImgList' (#lcl)

# TChangeLink.Change

Signals the OnChange event handler.

## Declaration

Source position: imglist.pp line 80

`public procedure TChangeLink.Change; virtual;`

## Description

Change is a procedure used to fire the OnChange event handler. Change requires a TNotifyEvent event handler procedure to be assigned to the OnChange property to perform the event notification. When OnChange is assigned, it is called using Sender as the image list for the notification. No actions are performed in the method when OnChange is unassigned (contains Nil).

## See also

TChangeLink.OnChange |  | Event handler signalled for a change in the image list.